{
  "name": "@unity-hub/elevate",
  "version": "0.0.0-development",
  "description": "A native windows addon to launch a process as administrator",
  "type": "module",
  "exports": {
    "import": {
      "types": "./elevate.d.ts",
      "default": "./elevate.mjs"
    },
    "require": {
      "types": "./elevate.d.ts",
      "default": "./elevate.cjs"
    },
    "default": {
      "types": "./elevate.d.ts",
      "default": "./elevate.cjs"
    }
  },
  "scripts": {
    "build": "node-gyp clean && node-gyp configure && node-gyp build"
  },
  "author": "Unity Technologies Inc.",
  "license": "MIT",
  "dependencies": {
    "node-addon-api": "8.5.0"
  }
}
